Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2148630 - Please branch and build python-w3lib in epel9
Summary: Please branch and build python-w3lib in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-w3lib
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robby Callicotte
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-26 15:20 UTC by Jonathan Wright
Modified: 2022-12-13 02:25 UTC (History)
3 users (show)

Fixed In Version: python-w3lib-2.0.1-1.fc37 python-w3lib-2.0.1-1.el9 python-w3lib-2.0.1-1.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-12-13 01:30:04 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Jonathan Wright 2022-11-26 15:20:21 UTC
Please branch and build python-w3lib in epel9.

If you do not wish to maintain python-w3lib in epel9,
or do not think you will be able to do this in a timely manner,
the EPEL Packagers SIG would be happy to be a co-maintainer of the package;
please add the epel-packagers-sig group through
https://src.fedoraproject.org/rpms/python-w3lib/addgroup
and grant it commit access, or collaborator access on epel* branches.

I would also be happy to be a co-maintainer (FAS: jonathanspw).

I can be the primary contact for EPEL (FAS: jonathanspw).

Comment 1 Robby Callicotte 2022-11-27 06:59:26 UTC
Requested epel9 branch.  See https://pagure.io/releng/fedora-scm-requests/issue/49368 for details.

Comment 2 Fedora Update System 2022-12-04 04:18:51 UTC
FEDORA-2022-501ed2f59a has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-501ed2f59a

Comment 3 Fedora Update System 2022-12-04 04:18:52 UTC
FEDORA-2022-28419f586b has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-28419f586b

Comment 4 Fedora Update System 2022-12-04 04:18:53 UTC
FEDORA-EPEL-2022-f6057e3ff1 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f6057e3ff1

Comment 5 Robby Callicotte 2022-12-04 04:31:25 UTC
Jonathan, I added you as a repo admin.  Feel free to add karma to any of the branch submissions.

Comment 6 Fedora Update System 2022-12-05 02:33:29 UTC
FEDORA-EPEL-2022-f6057e3ff1 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-f6057e3ff1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-12-05 03:19:44 UTC
FEDORA-2022-501ed2f59a has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-501ed2f59a \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-501ed2f59a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-12-05 03:36:44 UTC
FEDORA-2022-28419f586b has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-28419f586b \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-28419f586b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-12-13 01:30:04 UTC
FEDORA-2022-501ed2f59a has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-12-13 01:58:19 UTC
FEDORA-EPEL-2022-f6057e3ff1 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-12-13 02:25:39 UTC
FEDORA-2022-28419f586b has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.